Ghostscript 9.+ is broken with color prints!
Posted by: rickrich ()
Date: October 12, 2011 06:31PM

Use gs 8.73 or before (except gs 8.64).

Read the INSTALL file under GHOSTSCRIPT BUGS.

Basically, you install it as "gs.foo".
        $ wget "http://ghostscript.com/releases/ghostscript-8.71.tar.gz";
        $ tar zxf ghostscript-8.71.tar.gz
        $ cd ghostscript-8.71
        $ ./autogen.sh
        $ make
        $ su                            OR $ sudo cp bin/gs /usr/bin/gs.foo
        # cp bin/gs /usr/bin/gs.foo

        (Optional)
        # make install                  OR $ sudo make install

        $ gs.foo --version
        8.71

      If that doesn't compile (e.g. Ubuntu 11.10+), try this:
        $ cd ghostscript-8.71
        $ ./configure  --without-jbig2dec
        $ make CFLAGS+="-DHAVE_SYS_TIME_H=1"



Edited 2 time(s). Last edit at 01/06/2015 09:33AM by rickrich.

Sorry, you can't reply to this topic. It has been closed.
This forum powered by Phorum.